source: lliurex-store/trunk/fuentes/lliurex-store-cli/usr/share/lliurex-store/files/error.json @ 4370

Last change on this file since 4370 was 4370, checked in by Juanma, 3 years ago

Bugfix with removing debs and version mismatching between installed and available

File size: 480 bytes
Line 
1{
2        "-1":"Unknown error. Please use the --debug option",
3        "0":"succesful",
4        "1":"package not found",
5        "2":"no info available",
6        "3":"package not installed",
7        "4":"package already installed",
8        "5":"install failed",
9        "6":"remove failed",
10        "7":"unable to open zmd package list",
11        "8":"zomando not found",
12        "9":"plugin disabled",
13        "10":"unable to initialize n4d client",
14        "262":"version mismatch",
15        "264":"already installed",
16        "265":"unreachable network",
17        "303":"permission denied"
18}
Note: See TracBrowser for help on using the repository browser.